@font-face {
    font-family: 'icmfonto162h';
    src: url('fonts/icmfonto162h.ttf') format('truetype'),
         url('fonts/icmfonto162h.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfonto162h' !important; }
.icm-glyph:before { content: "\e900"; }
